<?php
/**
 * @author krku
 */

function smarty_block_bbcode($params, $content, &$smarty, &$repeat) {

	$bbcodeParser = new LightBBCodeParser();
	
	return $bbcodeParser->bbc2html($content);
//	return $content;
}
?>